<?php
namespace app\index\controller;
use think\facade\Db;
use PHPMailer\PHPMailer\PHPMailer;
use PHPMailer\PHPMailer\Exception;

class Index extends Base
{
    public function index()
    {
        exit();
    }
    
    public function config()
    {
        $config = Db::name('config')->column('*', 'config_id');
        $banner = Db::name('banner')->where('banner_location', '房产首页')->select();
        $banner_detail = Db::name('banner')->where('banner_location', '房产详情')->select();
        return json(['status'=>1,'msg'=>'查询成功','banner'=>$banner,'config'=>$config,'banner_detail'=>$banner_detail]);
    }
}